<style type="text/css">
		<!--
		A:link        {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: none; color: #0000ff}
		A:visited     {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: none; color: #0000ff}
		A:hover       {font-family: helvetica, arial, geneva, sans-serif; font-size: x-small; text-decoration: underline; color: #FF0000}
		th            {font-family: helvetica, arial; color : blue; font-size:85%; background : lightgrey; border-right:black solid 1pt; border-bottom:black solid 1pt;}
		//-->
		</style><hr><a name="_C_ERRORLINEPLOT"><div style="background-color:yellow;font-family:courier new;"></a>CLASS <b>ErrorLinePlot</b> EXTENDS <a href="ErrorPlot.html#_C_ERRORPLOT" style="font-face:arial;font-weight:bold;">ErrorPlot</a></div>
<i>(Defined in: jpgraph_error.php : 86)</i><table border=1><tr><td>&nbsp;<a href="ErrorLinePlot.html" style="font-family:arial;font-weight:bold;color:darkblue;">ErrorLinePlot</a>&nbsp;</td><td>&nbsp;<a href="ErrorPlot.html" style="font-family:arial;font-weight:bold;color:darkblue;">ErrorPlot</a>&nbsp;</td><td>&nbsp;<a href="Plot.html" style="font-family:arial;font-weight:bold;color:darkblue;">Plot</a>&nbsp;</td></tr><tr><td valign=top>&nbsp;<a href="ErrorLinePlot.html#_ERRORLINEPLOT_ERRORLINEPLOT">ErrorLinePlot()</a>&nbsp;<br>
</td><td valign=top>&nbsp;<a href="ErrorPlot.html#_ERRORPLOT_ERRORPLOT">ErrorPlot()</a>&nbsp;<br>
</td><td valign=top>&nbsp;<a href="Plot.html#_PLOT_HIDELEGEND">HideLegend()</a>&nbsp;<br>
&nbsp;<a href="Plot.html#_PLOT_SETCENTER">SetCenter()</a>&nbsp;<br>
&nbsp;<a href="Plot.html#_PLOT_SETCOLOR">SetColor()</a>&nbsp;<br>
&nbsp;<a href="Plot.html#_PLOT_SETCSIMTARGETS">SetCSIMTargets()</a>&nbsp;<br>
&nbsp;<a href="Plot.html#_PLOT_SETLEGEND">SetLegend()</a>&nbsp;<br>
&nbsp;<a href="Plot.html#_PLOT_SETLINEWEIGHT">SetLineWeight()</a>&nbsp;<br>
</td></tr></table>&nbsp;<p><div style="font-weight:bold;font-family:arial;font-size:100%;">Class usage and Overview</div>The error line plot is much the same as the error plot with the addition of a line between the average value of each error plot pair. The properties of the line may be accessed through the ?line? property of the ErrLinePlot, so for example to draw a red line you issue the statement

$errlineplot->line->SetColor(?red?); <p> &nbsp;
<div style="font-weight:bold;font-family:arial;font-size:85%;">See also related classes:</div><a href="LinePlot.html">LinePlot</a> and <a href="ErrorPlot.html">ErrorPlot</a> <p> &nbsp;<hr><span style="font-family:arial;font-size:120%;font-weight:bold;">Class Methods</span><hr><p>
<p>&nbsp; <p> &nbsp; <span style='font-size:110%;'><a name="_ERRORLINEPLOT_ERRORLINEPLOT"><div style="border-top:solid black 2pt;background-color:lightblue;font-family:courier new;font-size:90%;font-weight:bold;"><b><font color="#000000">
<font color="#0000BB"></font><font color="#007700">function&nbsp;</font><font color="#0000BB">ErrorLinePlot</font><font color="#007700">(&amp;</font><font color="#0000BB">$datay</font><font color="#007700">,</font><font color="#0000BB">$datax</font><font color="#007700">)</font><font color="#0000BB"></font>
</font>
</b></div></a></span>

<span style='font-family:arial;font-size:90%;'><i>//---------------// CONSTRUCTOR
</i></span><p>

<table cellspacing=0 style='border:black solid 1pt;' width=100%>
<tr><th width=25%>Argument</th><th width=15%>Default</th><th width=60%>Description</th></tr>
<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB"></font><font color="#007700">&amp;</font><font color="#0000BB">$datay</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'>&nbsp;</td><td>Y-data values</td></tr>

<tr><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">$datax</font>
</font>

</td><td style='border-right:black solid 1pt;font-family:courier;font-size:90%;font-weight:bold;'><font color="#000000">
<font color="#0000BB">false</font>
</font>
</td><td>X-data value</td></tr>
</table>

<div style="font-weight:bold;font-family:arial;font-size:85%;">Description</div>In the same way as for Error plots each data value is represnted by two y-values, a minimum and maximum value for each point.&nbsp;<br>
 &nbsp; <div style="font-weight:bold;font-family:arial;font-size:85%;">See also</div><a href="ErrorPlot.html#_ERRORPLOT_ERRORPLOT">ErrorPlot::ErrorPlot</a>
<div style="font-weight:bold;font-family:arial;font-size:85%;"><p>Example</div><span style="font-family:courier;font-size:85%;"><font color="#000000">
<font color="#0000BB">$errlineplot&nbsp;</font><font color="#007700">=&nbsp;new&nbsp;</font><font color="#0000BB">ErrorLinePlot</font><font color="#007700">(</font><font color="#0000BB">$ydata</font><font color="#007700">);</font><font color="#0000BB"></font>
</font>
</span><br>
<p> <hr> <p>